Robert Deis

Code Warrior 9.2 C/C++ standards supported?

Discussion created by Robert Deis on Jan 5, 2011
Latest reply on Jan 6, 2011 by stanish

Hello.  I'm using Code Warrior 9.2, IDE version 5.5.1.1409 for development of a C project.

 

We are considering making use of C++ features in the project, and management is worried about compatibility with other C++ compilers on other platforms. (We support various Windows and Linux based systems)

 

In order to help us start this conversation, can you tell me what version of the C++ standard CW9.2 complies with, and if there are any particular parts of that standard and/or newer ones that it does not comply with?

 

Thanks!

Outcomes